<div id="affiche">
  <div id="image">
    <img src="in-situ_logo.png" alt="groolot/in situ"/>
  </div>
  <div id="description">
    <p>
      Cette musique est en Creative Commons BY-SA pendant les concerts
      et n'existe que sous cette forme. En effet, l'éphémère,
      l'instantané et l'expérience ne valent que sur le lieu de la
      création sonore : in situ.
    </p>

    <p>
      Le projet groolot/in situ débute en juillet 2016 avec l'écriture
      du logiciel
      libre <a href="https://framagit.org/groolot-association/pyoChainsaw"><em>pyoChainsaw</em></a>
      par Grégory David et Jean-Emmanuel Doucet. Le logiciel libre
      <a href="https://framagit.org/groolot-association/pyoChainsaw"><em>pyoChainsaw</em></a>
      est l'outil dont Grégory David manquait pour élaborer de la
      musique électronique improvisée et collaborative. En effet,
      celui-ci est un système innovant de <em>looper</em> se basant
      sur les événements sonores passés ; contrairement à
      un <em>looper</em> conventionnel dont la matière sonore utilisée
      est celle que l'instrumentiste va
      jouer. <a href="https://framagit.org/groolot-association/pyoChainsaw"><em>pyoChainsaw</em></a>
      est une sorte de <em>looper</em> temporel, comme une machine à
      <em>looper</em> le passé.
      </p>

    <p>
      Grégory David a élaboré un instrumentarium composé de 4
      microphones captant le lieu et ses occupants, et d'instruments
      acoustiques, à partir duquel il fabrique des matières sonores
      expérimentales.
    </p>

    <p>
      Les improvisations s'étalent de 10 à 25 minutes. Plusieurs
      improvisations peuvent être envisagées dans un même lieu ou non,
      à la suite ou en inter-plateaux. En fonction de la configuration
      locale, le <em>set</em> est adapté afin de <em>jouer le
      lieu</em>.
    </p>
  </div>
</div>
<div id='timeline-embed' style="width: 100%; height: 400px"></div>
<script type="text/javascript">
  const musicbrain_fqdn = "musicbrainz.org";
  const musicbrain_artist_id = "cb58b58b-cf51-4cdb-8793-4924d5e22263";
  const timeline_options = {
      hash_bookmarks: true,
      timenav_position: "bottom",
      language: "fr",
      scale_factor: 1,
      stick_to_now: true
  };
  const timeline_json = create_timeline_from_musicbrainz(
      "agenda",
      "des improvisations");
  window.timeline = new TL.Timeline('timeline-embed',
                                    timeline_json,
                                    timeline_options);
</script>
